<?xml version="1.0" encoding="utf-8"?>
<profile>
  <section name="general">
    <entry name="AdvancedConfigMode">yes</entry>
    <entry name="ConfigModeHintCount">81</entry>
    <entry name="loglevel">3</entry>
    <entry name="ThreadPriority">Normal</entry>
    <entry name="startfullscreen">yes</entry>
    <entry name="usefullscreensplash">yes</entry>
    <entry name="alwaysontop">no</entry>
    <entry name="hidetaskbar">no</entry>
    <entry name="autostart">no</entry>
    <entry name="minimizeonstartup">no</entry>
    <entry name="minimizeonexit">no</entry>
    <entry name="mousesupport">no</entry>
    <entry name="hideextensions">no</entry>
    <entry name="turnoffmonitor">no</entry>
    <entry name="turnmonitoronafterresume">yes</entry>
    <entry name="enables3trick">yes</entry>
    <entry name="restartonresume">yes</entry>
    <entry name="showlastactivemodule">no</entry>
    <entry name="allowRememberLastFocusedItem">yes</entry>
    <entry name="rtllang">no</entry>
    <entry name="myprefix">no</entry>
    <entry name="skinobsoletecount">0</entry>
    <entry name="startbasichome">no</entry>
    <entry name="autosize">no</entry>
    <entry name="enableguisounds">yes</entry>
    <entry name="ScrollSpeedRight">1</entry>
    <entry name="ScrollSpeedDown">4</entry>
    <entry name="IdleTimer">yes</entry>
    <entry name="IdleTimeValue">300</entry>
    <entry name="IdleBlanking">no</entry>
    <entry name="delay">0</entry>
    <entry name="delay startup">no</entry>
    <entry name="delay resume">no</entry>
    <entry name="wait for tvserver">yes</entry>
    <entry name="watchdogEnabled">no</entry>
    <entry name="restartOnError">yes</entry>
    <entry name="restart delay">10</entry>
    <entry name="autochangerefreshrate">yes</entry>
    <entry name="notify_on_refreshrate">no</entry>
    <entry name="use_default_hz">yes</entry>
    <entry name="devicereset">no</entry>
    <entry name="force_refresh_rate">no</entry>
    <entry name="default_hz">75</entry>
    <entry name="nonsquare">yes</entry>
    <entry name="exclusivemode">yes</entry>
    <entry name="dx9filteringmode">Gaussian Quad Filtering</entry>
    <entry name="usevrm9forwebstreams">yes</entry>
    <entry name="dx9decimatemask">no</entry>
    <entry name="useEVRenderer">no</entry>
    <entry name="dontshowskinversion">no</entry>
    <entry name="CINEMA_fps">23.976;24</entry>
    <entry name="CINEMA_hz">72</entry>
    <entry name="refreshrate01_ext">
    </entry>
    <entry name="refreshrate01_name">CINEMA</entry>
    <entry name="PAL_fps">25</entry>
    <entry name="PAL_hz">75</entry>
    <entry name="refreshrate02_ext">
    </entry>
    <entry name="refreshrate02_name">PAL</entry>
    <entry name="HDTV_fps">50</entry>
    <entry name="HDTV_hz">75</entry>
    <entry name="refreshrate03_ext">
    </entry>
    <entry name="refreshrate03_name">HDTV</entry>
    <entry name="NTSC_fps">29.97;30</entry>
    <entry name="NTSC_hz">60</entry>
    <entry name="refreshrate04_ext">
    </entry>
    <entry name="refreshrate04_name">NTSC</entry>
    <entry name="TV_fps">25</entry>
    <entry name="TV_hz">75</entry>
    <entry name="refreshrate05_ext">
    </entry>
    <entry name="refreshrate05_name">TV</entry>
  </section>
  <section name="screenselector">
    <entry name="screennumber">0</entry>
    <entry name="usescreenselector">yes</entry>
  </section>
  <section name="debug">
    <entry name="useS3Hack">yes</entry>
  </section>
  <section name="comskip">
    <entry name="automaticskip">no</entry>
  </section>
  <section name="skin">
    <entry name="name">Blue3</entry>
    <entry name="language">English (United Kingdom)</entry>
  </section>
  <section name="thumbnails">
    <entry name="quality">2</entry>
    <entry name="musicfolderondemand">yes</entry>
    <entry name="picturenolargethumbondemand">no</entry>
    <entry name="tvrecordedondemand">yes</entry>
    <entry name="tvrecordedsharepreview">no</entry>
    <entry name="tvthumbcols">1</entry>
    <entry name="tvthumbrows">2</entry>
    <entry name="extractorversion">2010-03-20T13:36:52</entry>
  </section>
  <section name="volume">
    <entry name="handler">3</entry>
    <entry name="startupstyle">0</entry>
    <entry name="digital">no</entry>
    <entry name="table">0, 255, 511, 1023, 2047, 4095, 8191, 12287, 16383, 20479, 24575, 28671, 32767, 36863, 40959, 45055, 49151, 53247, 57343, 61439, 65535</entry>
    <entry name="startuplevel">52428</entry>
    <entry name="defaultVolumeOSD">yes</entry>
    <entry name="lastknown">8191</entry>
  </section>
  <section name="movieplayer">
    <entry name="osdtimeout">0</entry>
    <entry name="zapdelay">2</entry>
    <entry name="zaptimeout">5</entry>
    <entry name="skipsteps">15,30,60,180,300,600,900,1800,3600,7200</entry>
    <entry name="skipsteptimeout">1500</entry>
    <entry name="immediateskipstepsisrelative">no</entry>
    <entry name="immediateskipstepsize">10</entry>
    <entry name="audiolanguage">en</entry>
    <entry name="filter0">undefined</entry>
    <entry name="autodecodersettings">no</entry>
    <entry name="audiorenderer">Default DirectSound Device</entry>
    <entry name="mpeg2audiocodec">MPC - MPA Decoder Filter</entry>
    <entry name="mpeg2videocodec">CyberLink Video/SP Decoder (PDVD9)</entry>
    <entry name="h264videocodec">ffdshow DXVA Video Decoder</entry>
    <entry name="aacaudiocodec">ffdshow Audio Decoder</entry>
    <entry name="defaultar">Normal</entry>
    <entry name="path">
    </entry>
    <entry name="arguments">
    </entry>
    <entry name="internal">yes</entry>
    <entry name="wmvaudio">no</entry>
  </section>
  <section name="daemon">
    <entry name="enabled">yes</entry>
    <entry name="path">C:\Program Files\DAEMON Tools Lite\daemon.exe</entry>
    <entry name="extensions">.cue,.bin,.iso,.ccd,.bwt,.mds,.cdi,.nrg,.pdi,.b5t,.img</entry>
    <entry name="driveNo">0</entry>
    <entry name="askbeforeplaying">yes</entry>
    <entry name="drive">X:</entry>
  </section>
  <section name="filemenu">
    <entry name="enabled">yes</entry>
    <entry name="pincode">
    </entry>
    <entry name="trashcan">
    </entry>
  </section>
  <section name="movies">
    <entry name="repeat">no</entry>
    <entry name="playlists">C:\Documents and Settings\Ian\My Documents\My Playlists</entry>
    <entry name="markwatched">yes</entry>
    <entry name="eachFolderIsMovie">no</entry>
    <entry name="default">E drive - completed torrents</entry>
    <entry name="rememberlastfolder">no</entry>
    <entry name="AddOpticalDiskDrives">no</entry>
    <entry name="SwitchRemovableDrives">no</entry>
    <entry name="extensions">.avi,.dat,.divx,.dvr-ms,.flv,.ifo,.m2ts,.mkv,.mov,.mp4,.mpeg,.mpg,.mts,.ogm,.qt,.rm,.sbe,.ts,.wmv</entry>
    <entry name="fuzzyMatching">yes</entry>
    <entry name="allowarnormal">yes</entry>
    <entry name="allowaroriginal">yes</entry>
    <entry name="allowarzoom">yes</entry>
    <entry name="allowarzoom149">yes</entry>
    <entry name="allowarstretch">yes</entry>
    <entry name="allowarnonlinear">no</entry>
    <entry name="allowarletterbox">yes</entry>
    <entry name="startWindow">6</entry>
    <entry name="startview">Filename</entry>
    <entry name="sharename0">(D:) CD/DVD</entry>
    <entry name="sharepath0">D:\</entry>
    <entry name="pincode0">
    </entry>
    <entry name="sharetype0">no</entry>
    <entry name="shareserver0">
    </entry>
    <entry name="sharelogin0">
    </entry>
    <entry name="sharepassword0">
    </entry>
    <entry name="shareport0">21</entry>
    <entry name="shareremotepath0">/</entry>
    <entry name="shareview0">0</entry>
    <entry name="sharename1">(X:) CD/DVD</entry>
    <entry name="sharepath1">X:\</entry>
    <entry name="pincode1">
    </entry>
    <entry name="sharetype1">no</entry>
    <entry name="shareserver1">
    </entry>
    <entry name="sharelogin1">
    </entry>
    <entry name="sharepassword1">
    </entry>
    <entry name="shareport1">21</entry>
    <entry name="shareremotepath1">/</entry>
    <entry name="shareview1">0</entry>
    <entry name="sharename2">H drive - Video\Non-series</entry>
    <entry name="sharepath2">H:\Video\Non-series</entry>
    <entry name="pincode2">
    </entry>
    <entry name="sharetype2">no</entry>
    <entry name="shareserver2">
    </entry>
    <entry name="sharelogin2">
    </entry>
    <entry name="sharepassword2">
    </entry>
    <entry name="shareport2">21</entry>
    <entry name="shareremotepath2">/</entry>
    <entry name="shareview2">0</entry>
    <entry name="sharename3">E drive - Biggy\Media_store</entry>
    <entry name="sharepath3">\\Biggy\Media_store</entry>
    <entry name="pincode3">
    </entry>
    <entry name="sharetype3">no</entry>
    <entry name="shareserver3">127.0.0.1</entry>
    <entry name="sharelogin3">
    </entry>
    <entry name="sharepassword3">
    </entry>
    <entry name="shareport3">21</entry>
    <entry name="shareremotepath3">/</entry>
    <entry name="shareview3">0</entry>
    <entry name="sharename4">F drive - MORESTORE\Store</entry>
    <entry name="sharepath4">\\MORESTORE\Store</entry>
    <entry name="pincode4">
    </entry>
    <entry name="sharetype4">no</entry>
    <entry name="shareserver4">127.0.0.1</entry>
    <entry name="sharelogin4">
    </entry>
    <entry name="sharepassword4">
    </entry>
    <entry name="shareport4">21</entry>
    <entry name="shareremotepath4">/</entry>
    <entry name="shareview4">0</entry>
    <entry name="sharename5">H drive</entry>
    <entry name="sharepath5">H:\</entry>
    <entry name="pincode5">
    </entry>
    <entry name="sharetype5">no</entry>
    <entry name="shareserver5">127.0.0.1</entry>
    <entry name="sharelogin5">
    </entry>
    <entry name="sharepassword5">
    </entry>
    <entry name="shareport5">21</entry>
    <entry name="shareremotepath5">/</entry>
    <entry name="shareview5">0</entry>
    <entry name="sharename6">E drive - completed torrents</entry>
    <entry name="sharepath6">\\Biggy\Media_store\completed torrents</entry>
    <entry name="pincode6">
    </entry>
    <entry name="sharetype6">no</entry>
    <entry name="shareserver6">127.0.0.1</entry>
    <entry name="sharelogin6">
    </entry>
    <entry name="sharepassword6">
    </entry>
    <entry name="shareport6">21</entry>
    <entry name="shareremotepath6">/</entry>
    <entry name="shareview6">0</entry>
    <entry name="sharename7">H drive - Videos (Music)</entry>
    <entry name="sharepath7">H:\Videos (Music)</entry>
    <entry name="pincode7">
    </entry>
    <entry name="sharetype7">no</entry>
    <entry name="shareserver7">127.0.0.1</entry>
    <entry name="sharelogin7">
    </entry>
    <entry name="sharepassword7">
    </entry>
    <entry name="shareport7">21</entry>
    <entry name="shareremotepath7">/</entry>
    <entry name="shareview7">0</entry>
    <entry name="sharename8">My Documents</entry>
    <entry name="sharepath8">C:\Documents and Settings\Ian\My Documents</entry>
    <entry name="pincode8">
    </entry>
    <entry name="sharetype8">no</entry>
    <entry name="shareserver8">127.0.0.1</entry>
    <entry name="sharelogin8">
    </entry>
    <entry name="sharepassword8">
    </entry>
    <entry name="shareport8">21</entry>
    <entry name="shareremotepath8">/</entry>
    <entry name="shareview8">0</entry>
    <entry name="sharename9">G drive - Ubuntubox\samba share</entry>
    <entry name="sharepath9">\\Ubuntubox\samba share</entry>
    <entry name="pincode9">
    </entry>
    <entry name="sharetype9">no</entry>
    <entry name="shareserver9">127.0.0.1</entry>
    <entry name="sharelogin9">
    </entry>
    <entry name="sharepassword9">
    </entry>
    <entry name="shareport9">21</entry>
    <entry name="shareremotepath9">/</entry>
    <entry name="shareview9">0</entry>
  </section>
  <section name="subtitles">
    <entry name="engine">MPC-HC</entry>
    <entry name="paths">.\,.\Subtitles\</entry>
    <entry name="enabled">no</entry>
    <entry name="shadow">3</entry>
    <entry name="borderWidth">2</entry>
    <entry name="borderOutline">yes</entry>
    <entry name="language">en</entry>
    <entry name="fontface">Arial</entry>
    <entry name="color">ffffff</entry>
    <entry name="bold">yes</entry>
    <entry name="fontsize">21</entry>
    <entry name="charset">0</entry>
    <entry name="delayInterval">250</entry>
    <entry name="saveNever">yes</entry>
    <entry name="saveAsk">no</entry>
    <entry name="subStyleOverride">no</entry>
    <entry name="subPosRelative">no</entry>
  </section>
  <section name="dvdplayer">
    <entry name="audiolanguage">English</entry>
    <entry name="subtitlelanguage">English</entry>
    <entry name="showsubtitles">no</entry>
    <entry name="autoplay">No</entry>
    <entry name="path">
    </entry>
    <entry name="arguments">
    </entry>
    <entry name="internal">yes</entry>
    <entry name="mediainfoused">no</entry>
    <entry name="pixelratiocorrection">no</entry>
    <entry name="armode">Follow stream</entry>
    <entry name="displaymode">Default</entry>
    <entry name="defaultar">Normal</entry>
    <entry name="filter0">undefined</entry>
    <entry name="audiorenderer">Default DirectSound Device</entry>
    <entry name="videocodec">CyberLink Video/SP Decoder (PDVD9)</entry>
    <entry name="audiocodec">MPC - MPA Decoder Filter</entry>
    <entry name="navigator">DVD Navigator</entry>
    <entry name="ac3">no</entry>
    <entry name="turnoffdxva">no</entry>
  </section>
  <section name="tvservice">
    <entry name="hostname">192.168.1.5</entry>
    <entry name="preferac3">no</entry>
    <entry name="preferAudioTypeOverLang">yes</entry>
    <entry name="dvbbitmapsubtitles">no</entry>
    <entry name="dvbttxtsubtitles">no</entry>
    <entry name="audiodualmono">no</entry>
    <entry name="isWakeOnLanEnabled">no</entry>
    <entry name="isAutoMacAddressEnabled">yes</entry>
    <entry name="macAddress">00:00:00:00:00:00</entry>
    <entry name="preferredaudiolanguages">
    </entry>
    <entry name="preferredsublanguages">
    </entry>
  </section>
  <section name="mytv">
    <entry name="hideAllChannelsGroup">no</entry>
    <entry name="showChannelStateIcons">yes</entry>
    <entry name="relaxTsReader">no</entry>
    <entry name="enableRecNotifier">no</entry>
    <entry name="enableTvNotifier">no</entry>
    <entry name="notifyTVBefore">300</entry>
    <entry name="notifyTVTimeout">15</entry>
    <entry name="notifybeep">yes</entry>
    <entry name="showEpisodeInfo">0</entry>
    <entry name="filter0">undefined</entry>
    <entry name="deinterlace">3</entry>
    <entry name="autoturnontv">no</entry>
    <entry name="autofullscreen">no</entry>
    <entry name="byindex">yes</entry>
    <entry name="showchannelnumber">no</entry>
    <entry name="channelnumbermaxlength">3</entry>
    <entry name="defaultar">Normal</entry>
    <entry name="allowarnormal">yes</entry>
    <entry name="allowaroriginal">yes</entry>
    <entry name="allowarzoom">yes</entry>
    <entry name="allowarzoom149">yes</entry>
    <entry name="allowarstretch">yes</entry>
    <entry name="allowarnonlinear">no</entry>
    <entry name="allowarletterbox">yes</entry>
    <entry name="teletextHidden">no</entry>
    <entry name="teletextTransparent">no</entry>
    <entry name="teletextRemember">yes</entry>
    <entry name="teletextMaxFontSize">100</entry>
    <entry name="audiocodec">MPC - MPA Decoder Filter</entry>
    <entry name="videocodec">CyberLink Video/SP Decoder (PDVD9)</entry>
    <entry name="h264videocodec">ffdshow DXVA Video Decoder</entry>
    <entry name="audiorenderer">Default DirectSound Device</entry>
    <entry name="aacaudiocodec">MONOGRAM AAC Decoder</entry>
    <entry name="ddplusaudiocodec">ffdshow Audio Decoder</entry>
    <entry name="group">All Channels</entry>
    <entry name="channel">301</entry>
  </section>
  <section name="myradio">
    <entry name="hideAllChannelsGroup">no</entry>
    <entry name="viewby">icons</entry>
    <entry name="sort">number</entry>
    <entry name="sortascending">yes</entry>
    <entry name="lastgroup">All Channels</entry>
    <entry name="channel">BBC Radio 7</entry>
  </section>
  <section name="audioplayer">
    <entry name="player">BASS engine</entry>
    <entry name="sounddevice">Default Sound Device</entry>
    <entry name="mixing">no</entry>
    <entry name="crossfade">4000</entry>
    <entry name="buffering">5000</entry>
    <entry name="fadeOnStartStop">yes</entry>
    <entry name="gaplessPlayback">no</entry>
    <entry name="streamOutputLevel">85</entry>
    <entry name="autoplay">Ask</entry>
    <entry name="asio">no</entry>
    <entry name="asiodevice">None</entry>
    <entry name="asiobalance">0</entry>
  </section>
  <section name="musicfiles">
    <entry name="showid3">yes</entry>
    <entry name="doVisualisation">no</entry>
    <entry name="repeat">no</entry>
    <entry name="autoshuffle">no</entry>
    <entry name="savePlaylistOnExit">yes</entry>
    <entry name="resumePlaylistOnMusicEnter">yes</entry>
    <entry name="extractthumbs">no</entry>
    <entry name="createartistthumbs">no</entry>
    <entry name="creategenrethumbs">yes</entry>
    <entry name="useFolderThumbs">yes</entry>
    <entry name="useAllImages">yes</entry>
    <entry name="createMissingFolderThumbs">no</entry>
    <entry name="treatFolderAsAlbum">no</entry>
    <entry name="monitorShares">no</entry>
    <entry name="updateSinceLastImport">yes</entry>
    <entry name="stripartistprefixes">no</entry>
    <entry name="artistprefixes">The, Les, Die</entry>
    <entry name="showSortButton">yes</entry>
  </section>
  <section name="musicvisualization">
    <entry name="name">
    </entry>
    <entry name="vizType">0</entry>
    <entry name="path">
    </entry>
    <entry name="clsid">
    </entry>
    <entry name="preset">
    </entry>
    <entry name="fps">25</entry>
    <entry name="enableStatusOverlays">no</entry>
    <entry name="showTrackInfo">yes</entry>
  </section>
  <section name="music">
    <entry name="playlists">C:\Documents and Settings\Ian\My Documents\My Playlists</entry>
    <entry name="default">
    </entry>
    <entry name="rememberlastfolder">no</entry>
    <entry name="AddOpticalDiskDrives">yes</entry>
    <entry name="SwitchRemovableDrives">yes</entry>
    <entry name="extensions">.ape,.b4s,.cda,.flac,.m3u,.m4a,.m4p,.mp3,.mp4,.mpc,.ogg,.pls,.wav,.wma,.wpl,.wv</entry>
    <entry name="startWindow">504</entry>
    <entry name="startview">528</entry>
    <entry name="sharename0">(D:) CD/DVD</entry>
    <entry name="sharepath0">D:\</entry>
    <entry name="pincode0">
    </entry>
    <entry name="sharetype0">no</entry>
    <entry name="shareserver0">
    </entry>
    <entry name="sharelogin0">
    </entry>
    <entry name="sharepassword0">
    </entry>
    <entry name="shareport0">21</entry>
    <entry name="shareremotepath0">/</entry>
    <entry name="shareview0">0</entry>
    <entry name="sharescan0">no</entry>
    <entry name="sharename1">(X:) CD/DVD</entry>
    <entry name="sharepath1">X:\</entry>
    <entry name="pincode1">
    </entry>
    <entry name="sharetype1">no</entry>
    <entry name="shareserver1">
    </entry>
    <entry name="sharelogin1">
    </entry>
    <entry name="sharepassword1">
    </entry>
    <entry name="shareport1">21</entry>
    <entry name="shareremotepath1">/</entry>
    <entry name="shareview1">0</entry>
    <entry name="sharescan1">no</entry>
    <entry name="sharename2">My Music</entry>
    <entry name="sharepath2">C:\Documents and Settings\Ian\My Documents\My Music</entry>
    <entry name="pincode2">
    </entry>
    <entry name="sharetype2">no</entry>
    <entry name="shareserver2">
    </entry>
    <entry name="sharelogin2">
    </entry>
    <entry name="sharepassword2">
    </entry>
    <entry name="shareport2">21</entry>
    <entry name="shareremotepath2">/</entry>
    <entry name="shareview2">0</entry>
    <entry name="sharescan2">yes</entry>
  </section>
  <section name="musicmisc">
    <entry name="playnowjumpto">currentPlaylistAlways</entry>
    <entry name="lyrics">never</entry>
    <entry name="showVisInNowPlaying">no</entry>
    <entry name="fetchlastfmcovers">yes</entry>
    <entry name="fetchlastfmtopalbums">yes</entry>
    <entry name="fetchlastfmtracktags">yes</entry>
    <entry name="enqueuenext">yes</entry>
    <entry name="vumeter">none</entry>
  </section>
  <section name="musicimport">
    <entry name="mp3importdir">C:</entry>
    <entry name="mp3priority">0</entry>
    <entry name="mp3bitrate">2</entry>
    <entry name="mp3quality">2</entry>
    <entry name="mp3replaceexisting">no</entry>
    <entry name="mp3vbr">yes</entry>
    <entry name="mp3mono">no</entry>
    <entry name="mp3cbr">no</entry>
    <entry name="mp3fastmode">no</entry>
    <entry name="mp3database">yes</entry>
    <entry name="mp3background">no</entry>
    <entry name="importunknown">no</entry>
    <entry name="format">%artist%\%album%\%track% %title%</entry>
  </section>
  <section name="mymusic">
    <entry name="Name1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Name2">%duration%</entry>
    <entry name="Date1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Date2">%year%</entry>
    <entry name="Size1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Size2">%filesize%</entry>
    <entry name="Track1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Track2">%duration%</entry>
    <entry name="Duration1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Duration2">%duration%</entry>
    <entry name="Title1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Title2">%duration%</entry>
    <entry name="Artist1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Artist2">%duration%</entry>
    <entry name="Album1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Album2">%duration%</entry>
    <entry name="Filename1">[%filename%]</entry>
    <entry name="Filename2">%filesize%</entry>
    <entry name="Rating1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Rating2">%rating%</entry>
    <entry name="view">0</entry>
    <entry name="viewroot">0</entry>
    <entry name="sortmethod">0</entry>
    <entry name="sortmethodroot">0</entry>
    <entry name="sortasc">yes</entry>
    <entry name="sortascroot">yes</entry>
  </section>
  <section name="pictures">
    <entry name="speed">3</entry>
    <entry name="transition">15</entry>
    <entry name="kenburnsspeed">15</entry>
    <entry name="random">no</entry>
    <entry name="kenburns">no</entry>
    <entry name="autoShuffle">no</entry>
    <entry name="autoRepeat">yes</entry>
    <entry name="useExif">yes</entry>
    <entry name="usePicasa">yes</entry>
    <entry name="useDayGrouping">no</entry>
    <entry name="default">
    </entry>
    <entry name="rememberlastfolder">no</entry>
    <entry name="AddOpticalDiskDrives">yes</entry>
    <entry name="SwitchRemovableDrives">yes</entry>
    <entry name="extensions">.bmp,.gif,.jpeg,.jpg,.png</entry>
    <entry name="sharename0">(D:) CD/DVD</entry>
    <entry name="sharepath0">D:\</entry>
    <entry name="pincode0">
    </entry>
    <entry name="sharetype0">no</entry>
    <entry name="shareserver0">
    </entry>
    <entry name="sharelogin0">
    </entry>
    <entry name="sharepassword0">
    </entry>
    <entry name="shareport0">21</entry>
    <entry name="shareremotepath0">/</entry>
    <entry name="shareview0">1</entry>
    <entry name="sharename1">(X:) CD/DVD</entry>
    <entry name="sharepath1">X:\</entry>
    <entry name="pincode1">
    </entry>
    <entry name="sharetype1">no</entry>
    <entry name="shareserver1">
    </entry>
    <entry name="sharelogin1">
    </entry>
    <entry name="sharepassword1">
    </entry>
    <entry name="shareport1">21</entry>
    <entry name="shareremotepath1">/</entry>
    <entry name="shareview1">1</entry>
    <entry name="sharename2">My Pictures</entry>
    <entry name="sharepath2">C:\Documents and Settings\Ian\My Documents\My Pictures</entry>
    <entry name="pincode2">
    </entry>
    <entry name="sharetype2">no</entry>
    <entry name="shareserver2">
    </entry>
    <entry name="sharelogin2">
    </entry>
    <entry name="sharepassword2">
    </entry>
    <entry name="shareport2">21</entry>
    <entry name="shareremotepath2">/</entry>
    <entry name="shareview2">1</entry>
  </section>
  <section name="remote">
    <entry name="MCE">no</entry>
    <entry name="MCEVerboseLog">no</entry>
    <entry name="HCW">no</entry>
    <entry name="HCWAllowExternal">no</entry>
    <entry name="HCWKeepControl">no</entry>
    <entry name="HCWVerboseLog">no</entry>
    <entry name="HCWButtonRelease">200</entry>
    <entry name="HCWRepeatFilter">2</entry>
    <entry name="HCWRepeatSpeed">0</entry>
    <entry name="HCWFilterDoubleKlicks">no</entry>
    <entry name="X10">no</entry>
    <entry name="X10Medion">no</entry>
    <entry name="X10ATI">no</entry>
    <entry name="X10Firefly">no</entry>
    <entry name="X10VerboseLog">no</entry>
    <entry name="X10UseChannelControl">no</entry>
    <entry name="X10Channel">0</entry>
    <entry name="HID">no</entry>
    <entry name="HIDVerboseLog">no</entry>
    <entry name="HIDGlobal">no</entry>
    <entry name="IRTrans">no</entry>
    <entry name="IRTransRemoteModel">mediacenter</entry>
    <entry name="IRTransServerPort">21000</entry>
    <entry name="IRTransVerboseLog">no</entry>
    <entry name="FireDTV">no</entry>
    <entry name="FireDTVVerboseLog">False</entry>
    <entry name="Centarea">no</entry>
    <entry name="CentareaVerbose">no</entry>
    <entry name="CentareaMouseOkMap">yes</entry>
    <entry name="CentareaJoystickMap">no</entry>
    <entry name="DirectInput">no</entry>
    <entry name="DirectInputDeviceGUID">
    </entry>
    <entry name="DirectInputDelayMS">150</entry>
    <entry name="DirectInputKillCombo">
    </entry>
    <entry name="DirectInputCloseCombo">
    </entry>
  </section>
  <section name="USBUIRT">
    <entry name="internal">no</entry>
    <entry name="external">no</entry>
    <entry name="is3digit">no</entry>
    <entry name="needsenter">no</entry>
    <entry name="repeatcount">2</entry>
    <entry name="commanddelay">100</entry>
  </section>
  <section name="SerialUIR">
    <entry name="internal">false</entry>
    <entry name="baudrate">9600</entry>
    <entry name="handshake">None</entry>
    <entry name="parity">None</entry>
    <entry name="irbytes">6</entry>
    <entry name="uirirmaninit">true</entry>
    <entry name="rts">true</entry>
    <entry name="dtr">true</entry>
    <entry name="commport">COM1:</entry>
    <entry name="delay">300</entry>
    <entry name="timeout">5</entry>
    <entry name="learn0">true</entry>
    <entry name="learn1">true</entry>
    <entry name="learn2">true</entry>
    <entry name="learn3">true</entry>
    <entry name="learn4">true</entry>
    <entry name="learn5">true</entry>
    <entry name="learn6">true</entry>
    <entry name="learn7">true</entry>
    <entry name="learn8">true</entry>
    <entry name="learn9">true</entry>
    <entry name="learn10">true</entry>
    <entry name="learn11">true</entry>
    <entry name="learn12">true</entry>
    <entry name="learn13">true</entry>
    <entry name="learn14">true</entry>
    <entry name="learn15">true</entry>
    <entry name="learn16">false</entry>
    <entry name="learn17">false</entry>
    <entry name="learn18">false</entry>
    <entry name="learn19">false</entry>
    <entry name="learn20">false</entry>
    <entry name="learn21">false</entry>
    <entry name="learn22">false</entry>
    <entry name="learn23">false</entry>
    <entry name="learn24">false</entry>
    <entry name="learn25">false</entry>
    <entry name="learn26">false</entry>
    <entry name="learn27">false</entry>
    <entry name="learn28">false</entry>
    <entry name="learn29">false</entry>
    <entry name="learn30">false</entry>
    <entry name="learn31">false</entry>
    <entry name="learn32">false</entry>
    <entry name="learn33">false</entry>
    <entry name="learn34">false</entry>
    <entry name="learn35">false</entry>
    <entry name="learn36">false</entry>
    <entry name="learn37">false</entry>
    <entry name="learn38">false</entry>
    <entry name="learn39">false</entry>
    <entry name="learn40">false</entry>
    <entry name="learn41">false</entry>
    <entry name="learn42">false</entry>
    <entry name="learn43">false</entry>
    <entry name="learn44">false</entry>
    <entry name="learn45">false</entry>
    <entry name="learn46">false</entry>
    <entry name="learn47">false</entry>
    <entry name="learn48">false</entry>
    <entry name="learn49">false</entry>
    <entry name="learn50">false</entry>
    <entry name="learn51">false</entry>
    <entry name="learn52">false</entry>
    <entry name="learn53">false</entry>
    <entry name="learn54">false</entry>
    <entry name="learn55">false</entry>
    <entry name="learn56">false</entry>
    <entry name="learn57">false</entry>
    <entry name="learn58">false</entry>
    <entry name="learn59">false</entry>
    <entry name="learn60">false</entry>
    <entry name="learn61">false</entry>
    <entry name="learn62">false</entry>
    <entry name="learn63">false</entry>
    <entry name="learn64">false</entry>
    <entry name="learn65">false</entry>
    <entry name="learn66">false</entry>
    <entry name="learn67">false</entry>
    <entry name="learn68">false</entry>
    <entry name="learn69">false</entry>
    <entry name="learn70">false</entry>
    <entry name="learn71">false</entry>
    <entry name="learn72">false</entry>
    <entry name="learn73">false</entry>
    <entry name="learn74">false</entry>
    <entry name="learn75">false</entry>
    <entry name="learn76">false</entry>
    <entry name="learn77">false</entry>
    <entry name="learn78">false</entry>
    <entry name="learn79">false</entry>
    <entry name="learn80">false</entry>
    <entry name="learn81">false</entry>
    <entry name="learn82">false</entry>
    <entry name="learn83">false</entry>
    <entry name="learn84">false</entry>
    <entry name="learn85">false</entry>
    <entry name="learn86">false</entry>
    <entry name="learn87">false</entry>
    <entry name="learn88">false</entry>
    <entry name="learn89">false</entry>
    <entry name="learn90">false</entry>
    <entry name="learn91">false</entry>
    <entry name="learn92">false</entry>
    <entry name="learn93">false</entry>
    <entry name="learn94">false</entry>
    <entry name="learn95">false</entry>
    <entry name="learn96">false</entry>
    <entry name="learn97">false</entry>
    <entry name="learn98">false</entry>
    <entry name="learn99">false</entry>
    <entry name="learn100">false</entry>
    <entry name="learn101">false</entry>
    <entry name="learn102">false</entry>
  </section>
  <section name="WINLIRC">
    <entry name="enabled">no</entry>
    <entry name="winlircpath">
    </entry>
    <entry name="delay">300</entry>
  </section>
  <section name="RedEye">
    <entry name="internal">false</entry>
    <entry name="commport">COM1:</entry>
    <entry name="delay">300</entry>
  </section>
  <section name="videocodec">
    <entry name="cyberlink">1</entry>
  </section>
  <section name="weather">
    <entry name="speed">1</entry>
    <entry name="temperature">C</entry>
    <entry name="refresh">60</entry>
    <entry name="city0">Coventry, United Kingdom</entry>
    <entry name="code0">UKXX0038</entry>
    <entry name="sat0">http://www.met.ie/weathermaps/WEB_sat_ir_irl.jpg</entry>
    <entry name="temp0">http://sirocco.accuweather.com/web_images2/uksite/uknatn1.jpg</entry>
    <entry name="uv0">http://sirocco.accuweather.com/adc_images2/english/forecast/uvi/640x480/uk_toduvi.gif</entry>
    <entry name="winds0">http://icons-pe.wunderground.com/data/640x480/i_uk_ws_anim.gif</entry>
    <entry name="humid0">http://icons-pe.wunderground.com/data/640x480/i_uk_rh_anim.gif</entry>
    <entry name="precip0">http://sirocco.accuweather.com/adc_images2/english/forecast/liq/640x480/uk_0024liq.gif</entry>
    <entry name="city1">
    </entry>
    <entry name="code1">
    </entry>
    <entry name="sat1">
    </entry>
    <entry name="temp1">
    </entry>
    <entry name="uv1">
    </entry>
    <entry name="winds1">
    </entry>
    <entry name="humid1">
    </entry>
    <entry name="precip1">
    </entry>
    <entry name="city2">
    </entry>
    <entry name="code2">
    </entry>
    <entry name="sat2">
    </entry>
    <entry name="temp2">
    </entry>
    <entry name="uv2">
    </entry>
    <entry name="winds2">
    </entry>
    <entry name="humid2">
    </entry>
    <entry name="precip2">
    </entry>
    <entry name="city3">
    </entry>
    <entry name="code3">
    </entry>
    <entry name="sat3">
    </entry>
    <entry name="temp3">
    </entry>
    <entry name="uv3">
    </entry>
    <entry name="winds3">
    </entry>
    <entry name="humid3">
    </entry>
    <entry name="precip3">
    </entry>
    <entry name="city4">
    </entry>
    <entry name="code4">
    </entry>
    <entry name="sat4">
    </entry>
    <entry name="temp4">
    </entry>
    <entry name="uv4">
    </entry>
    <entry name="winds4">
    </entry>
    <entry name="humid4">
    </entry>
    <entry name="precip4">
    </entry>
    <entry name="city5">
    </entry>
    <entry name="code5">
    </entry>
    <entry name="sat5">
    </entry>
    <entry name="temp5">
    </entry>
    <entry name="uv5">
    </entry>
    <entry name="winds5">
    </entry>
    <entry name="humid5">
    </entry>
    <entry name="precip5">
    </entry>
    <entry name="city6">
    </entry>
    <entry name="code6">
    </entry>
    <entry name="sat6">
    </entry>
    <entry name="temp6">
    </entry>
    <entry name="uv6">
    </entry>
    <entry name="winds6">
    </entry>
    <entry name="humid6">
    </entry>
    <entry name="precip6">
    </entry>
    <entry name="city7">
    </entry>
    <entry name="code7">
    </entry>
    <entry name="sat7">
    </entry>
    <entry name="temp7">
    </entry>
    <entry name="uv7">
    </entry>
    <entry name="winds7">
    </entry>
    <entry name="humid7">
    </entry>
    <entry name="precip7">
    </entry>
    <entry name="city8">
    </entry>
    <entry name="code8">
    </entry>
    <entry name="sat8">
    </entry>
    <entry name="temp8">
    </entry>
    <entry name="uv8">
    </entry>
    <entry name="winds8">
    </entry>
    <entry name="humid8">
    </entry>
    <entry name="precip8">
    </entry>
    <entry name="city9">
    </entry>
    <entry name="code9">
    </entry>
    <entry name="sat9">
    </entry>
    <entry name="temp9">
    </entry>
    <entry name="uv9">
    </entry>
    <entry name="winds9">
    </entry>
    <entry name="humid9">
    </entry>
    <entry name="precip9">
    </entry>
    <entry name="city10">
    </entry>
    <entry name="code10">
    </entry>
    <entry name="sat10">
    </entry>
    <entry name="temp10">
    </entry>
    <entry name="uv10">
    </entry>
    <entry name="winds10">
    </entry>
    <entry name="humid10">
    </entry>
    <entry name="precip10">
    </entry>
    <entry name="city11">
    </entry>
    <entry name="code11">
    </entry>
    <entry name="sat11">
    </entry>
    <entry name="temp11">
    </entry>
    <entry name="uv11">
    </entry>
    <entry name="winds11">
    </entry>
    <entry name="humid11">
    </entry>
    <entry name="precip11">
    </entry>
    <entry name="city12">
    </entry>
    <entry name="code12">
    </entry>
    <entry name="sat12">
    </entry>
    <entry name="temp12">
    </entry>
    <entry name="uv12">
    </entry>
    <entry name="winds12">
    </entry>
    <entry name="humid12">
    </entry>
    <entry name="precip12">
    </entry>
    <entry name="city13">
    </entry>
    <entry name="code13">
    </entry>
    <entry name="sat13">
    </entry>
    <entry name="temp13">
    </entry>
    <entry name="uv13">
    </entry>
    <entry name="winds13">
    </entry>
    <entry name="humid13">
    </entry>
    <entry name="precip13">
    </entry>
    <entry name="city14">
    </entry>
    <entry name="code14">
    </entry>
    <entry name="sat14">
    </entry>
    <entry name="temp14">
    </entry>
    <entry name="uv14">
    </entry>
    <entry name="winds14">
    </entry>
    <entry name="humid14">
    </entry>
    <entry name="precip14">
    </entry>
    <entry name="city15">
    </entry>
    <entry name="code15">
    </entry>
    <entry name="sat15">
    </entry>
    <entry name="temp15">
    </entry>
    <entry name="uv15">
    </entry>
    <entry name="winds15">
    </entry>
    <entry name="humid15">
    </entry>
    <entry name="precip15">
    </entry>
    <entry name="city16">
    </entry>
    <entry name="code16">
    </entry>
    <entry name="sat16">
    </entry>
    <entry name="temp16">
    </entry>
    <entry name="uv16">
    </entry>
    <entry name="winds16">
    </entry>
    <entry name="humid16">
    </entry>
    <entry name="precip16">
    </entry>
    <entry name="city17">
    </entry>
    <entry name="code17">
    </entry>
    <entry name="sat17">
    </entry>
    <entry name="temp17">
    </entry>
    <entry name="uv17">
    </entry>
    <entry name="winds17">
    </entry>
    <entry name="humid17">
    </entry>
    <entry name="precip17">
    </entry>
    <entry name="city18">
    </entry>
    <entry name="code18">
    </entry>
    <entry name="sat18">
    </entry>
    <entry name="temp18">
    </entry>
    <entry name="uv18">
    </entry>
    <entry name="winds18">
    </entry>
    <entry name="humid18">
    </entry>
    <entry name="precip18">
    </entry>
    <entry name="city19">
    </entry>
    <entry name="code19">
    </entry>
    <entry name="sat19">
    </entry>
    <entry name="temp19">
    </entry>
    <entry name="uv19">
    </entry>
    <entry name="winds19">
    </entry>
    <entry name="humid19">
    </entry>
    <entry name="precip19">
    </entry>
    <entry name="location">UKXX0038</entry>
  </section>
  <section name="plugins">
    <entry name="Radio">yes</entry>
    <entry name="TV">yes</entry>
    <entry name="Burner">no</entry>
    <entry name="Play Disc">yes</entry>
    <entry name="Home">yes</entry>
    <entry name="Music">yes</entry>
    <entry name="Pictures">yes</entry>
    <entry name="Last.fm Radio">no</entry>
    <entry name="RSS news">no</entry>
    <entry name="Settings">yes</entry>
    <entry name="Sudoku">yes</entry>
    <entry name="Tetris">yes</entry>
    <entry name="Topbar">yes</entry>
    <entry name="Videos">yes</entry>
    <entry name="Weather">yes</entry>
    <entry name="Wikipedia">no</entry>
    <entry name="VideoEditor">no</entry>
    <entry name="Foobar2000">no</entry>
    <entry name="iTunes">no</entry>
    <entry name="Winamp">no</entry>
    <entry name="PowerScheduler client plugin">no</entry>
    <entry name="Audioscrobbler">no</entry>
    <entry name="AutoCropper">no</entry>
    <entry name="ISDN Caller-ID">no</entry>
    <entry name="YAC Caller-ID">no</entry>
    <entry name="MAME Devices">no</entry>
    <entry name="MiniDisplay">no</entry>
    <entry name="MusicDB Reorganisation">no</entry>
    <entry name="Extra Menu">yes</entry>
    <entry name="Game Menu">yes</entry>
    <entry name="InfoService">yes</entry>
    <entry name="Moving Pictures">yes</entry>
    <entry name="MP-TV Series">yes</entry>
    <entry name="MPEI">yes</entry>
    <entry name="My Trailers">no</entry>
    <entry name="MyWorldmap">yes</entry>
    <entry name="Online Videos">yes</entry>
    <entry name="Watch Menu">yes</entry>
    <entry name="WebBrowser">yes</entry>
    <entry name="MessagePlugin">yes</entry>
    <entry name="ShortCut'er">no</entry>
    <entry name="ViewModeSwitcher">no</entry>
    <entry name="Extensions">yes</entry>
    <entry name="ExtraMenu1">yes</entry>
    <entry name="News Menu">yes</entry>
    <entry name="System Menu">yes</entry>
    <entry name="Text Viewer">yes</entry>
    <entry name="File Explorer">yes</entry>
    <entry name="OnlineVideos">yes</entry>
  </section>
  <section name="pluginsdlls">
    <entry name="TvPlugin.dll">yes</entry>
    <entry name="WindowPlugins.dll">no</entry>
    <entry name="ExternalPlayers.dll">no</entry>
    <entry name="PowerSchedulerClientPlugin.dll">no</entry>
    <entry name="ProcessPlugins.dll">no</entry>
    <entry name="Extra Menu.dll">yes</entry>
    <entry name="Game Menu.dll">yes</entry>
    <entry name="InfoService.dll">yes</entry>
    <entry name="MovingPictures.dll">yes</entry>
    <entry name="MP-TVSeries.dll">yes</entry>
    <entry name="MPEIPlugin.dll">yes</entry>
    <entry name="MyTrailers.dll">no</entry>
    <entry name="MyWorldMap.dll">yes</entry>
    <entry name="OnlineVideos.dll">yes</entry>
    <entry name="Watch Menu.dll">yes</entry>
    <entry name="WebBrowser.dll">yes</entry>
    <entry name="MessagePlugin.dll">yes</entry>
    <entry name="ShortCuter.dll">no</entry>
    <entry name="ViewModeSwitcher.dll">no</entry>
    <entry name="Extra Menu1.dll">yes</entry>
    <entry name="News Menu.dll">yes</entry>
    <entry name="System Menu.dll">yes</entry>
    <entry name="File Explorer.dll">yes</entry>
    <entry name="OnlineVideos.MediaPortal1.dll">yes</entry>
  </section>
  <section name="home">
    <entry name="Radio">yes</entry>
    <entry name="TV">yes</entry>
    <entry name="Burner">no</entry>
    <entry name="Play Disc">yes</entry>
    <entry name="Home">no</entry>
    <entry name="Music">yes</entry>
    <entry name="Pictures">yes</entry>
    <entry name="Last.fm Radio">no</entry>
    <entry name="RSS news">no</entry>
    <entry name="Settings">yes</entry>
    <entry name="Sudoku">no</entry>
    <entry name="Tetris">no</entry>
    <entry name="Topbar">yes</entry>
    <entry name="Videos">yes</entry>
    <entry name="Weather">yes</entry>
    <entry name="Wikipedia">no</entry>
    <entry name="VideoEditor">no</entry>
    <entry name="Extra Menu">no</entry>
    <entry name="Game Menu">no</entry>
    <entry name="InfoService">no</entry>
    <entry name="Moving Pictures">yes</entry>
    <entry name="MP-TV Series">yes</entry>
    <entry name="MPEI">no</entry>
    <entry name="My Trailers">yes</entry>
    <entry name="MyWorldmap">yes</entry>
    <entry name="Online Videos">yes</entry>
    <entry name="Watch Menu">no</entry>
    <entry name="WebBrowser">no</entry>
    <entry name="scrollfixed">no</entry>
    <entry name="usemyplugins">yes</entry>
    <entry name="enableanimation">yes</entry>
    <entry name="LongTimeFormat">no</entry>
    <entry name="dateformat">&lt;Day&gt; &lt;DD&gt; &lt;Month&gt;</entry>
    <entry name="Extensions">no</entry>
    <entry name="ExtraMenu1">no</entry>
    <entry name="News Menu">no</entry>
    <entry name="System Menu">no</entry>
    <entry name="Text Viewer">yes</entry>
    <entry name="File Explorer">no</entry>
    <entry name="OnlineVideos">yes</entry>
  </section>
  <section name="myplugins">
    <entry name="Radio">no</entry>
    <entry name="TV">no</entry>
    <entry name="Burner">yes</entry>
    <entry name="Play Disc">no</entry>
    <entry name="Home">yes</entry>
    <entry name="Music">no</entry>
    <entry name="Pictures">no</entry>
    <entry name="Last.fm Radio">yes</entry>
    <entry name="RSS news">yes</entry>
    <entry name="Settings">no</entry>
    <entry name="Sudoku">yes</entry>
    <entry name="Tetris">yes</entry>
    <entry name="Topbar">no</entry>
    <entry name="Videos">no</entry>
    <entry name="Weather">no</entry>
    <entry name="Wikipedia">yes</entry>
    <entry name="VideoEditor">yes</entry>
    <entry name="Extra Menu">yes</entry>
    <entry name="Game Menu">yes</entry>
    <entry name="InfoService">yes</entry>
    <entry name="Moving Pictures">no</entry>
    <entry name="MP-TV Series">no</entry>
    <entry name="MPEI">yes</entry>
    <entry name="My Trailers">no</entry>
    <entry name="MyWorldmap">no</entry>
    <entry name="Online Videos">no</entry>
    <entry name="Watch Menu">yes</entry>
    <entry name="WebBrowser">yes</entry>
    <entry name="Extensions">yes</entry>
    <entry name="ExtraMenu1">yes</entry>
    <entry name="News Menu">yes</entry>
    <entry name="System Menu">yes</entry>
    <entry name="Text Viewer">no</entry>
    <entry name="File Explorer">yes</entry>
    <entry name="OnlineVideos">no</entry>
  </section>
  <section name="pluginswindows">
    <entry name="TvPlugin.Radio">yes</entry>
    <entry name="TvPlugin.TVHome">yes</entry>
    <entry name="MediaPortal.GUI.GUIBurner.GUIBurner">no</entry>
    <entry name="MediaPortal.GUI.Video.GUIDisc">yes</entry>
    <entry name="MediaPortal.GUI.Home.GUIHome">yes</entry>
    <entry name="MediaPortal.GUI.Music.GUIMusicFiles">yes</entry>
    <entry name="MediaPortal.GUI.Pictures.GUIPictures">yes</entry>
    <entry name="MediaPortal.GUI.RADIOLASTFM.GUIRadioLastFM">no</entry>
    <entry name="MediaPortal.GUI.RSS.GUIRSSFeed">no</entry>
    <entry name="MediaPortal.GUI.Settings.GUISettings">yes</entry>
    <entry name="MediaPortal.GUI.NumberPlace.GUINumberPlace">yes</entry>
    <entry name="MediaPortal.Games.Tetris.MyTetris">yes</entry>
    <entry name="MediaPortal.Topbar.GUITopbar">yes</entry>
    <entry name="MediaPortal.GUI.Video.GUIVideoFiles">yes</entry>
    <entry name="MediaPortal.GUI.Weather.GUIWindowWeather">yes</entry>
    <entry name="Wikipedia.GUIWikipedia">no</entry>
    <entry name="WindowPlugins.VideoEditor.GUIVideoEditor">no</entry>
    <entry name="Extra_Menu.Class1">yes</entry>
    <entry name="Game_Menu.Class1">yes</entry>
    <entry name="InfoService.GUIInfoService">yes</entry>
    <entry name="MediaPortal.Plugins.MovingPictures.MainUI.MovingPicturesGUI">yes</entry>
    <entry name="WindowPlugins.GUITVSeries.TVSeriesPlugin">yes</entry>
    <entry name="MPEIPlugin.GUIMpeiPlugin">yes</entry>
    <entry name="MediaPortal.Plugins.Trailers.GUITrailers">no</entry>
    <entry name="MyWorldmap.MyWorldMap">yes</entry>
    <entry name="OnlineVideos.GUIOnlineVideos">yes</entry>
    <entry name="Watch_Menu.Class1">yes</entry>
    <entry name="MPWebBrowser.GUIWebBrowser">yes</entry>
    <entry name="ExtraMenu1.Class1">yes</entry>
    <entry name="InfoService.InfoServiceCore">yes</entry>
    <entry name="NewsMenu.Class1">yes</entry>
    <entry name="SystemMenu.Class1">yes</entry>
    <entry name="FileExplorer.Preview.TextPreview">yes</entry>
    <entry name="FileExplorer.FileExplorer">yes</entry>
    <entry name="OnlineVideos.MediaPortal1.GUIOnlineVideos">yes</entry>
  </section>
  <section name="moviedatabase">
    <entry name="scanskipexisting">no</entry>
    <entry name="getactors">yes</entry>
    <entry name="number">0</entry>
  </section>
  <section name="pluginSorting">
    <entry name="my Plugins">0</entry>
    <entry name="Extra Menu">0</entry>
    <entry name="Game Menu">3</entry>
    <entry name="InfoService">4</entry>
    <entry name="Moving Pictures">4</entry>
    <entry name="MP-TV Series">3</entry>
    <entry name="MPEI">3</entry>
    <entry name="Watch Menu">8</entry>
    <entry name="WebBrowser">9</entry>
    <entry name="Sudoku">10</entry>
    <entry name="Tetris">11</entry>
    <entry name="My Trailers">7</entry>
    <entry name="MyWorldmap">12</entry>
    <entry name="Online Videos">3</entry>
    <entry name="Radio">1</entry>
    <entry name="TV">2</entry>
    <entry name="Play Disc">9</entry>
    <entry name="Music">10</entry>
    <entry name="Pictures">11</entry>
    <entry name="Settings">13</entry>
    <entry name="Topbar">14</entry>
    <entry name="Videos">5</entry>
    <entry name="Weather">8</entry>
    <entry name="ExtraMenu1">1</entry>
    <entry name="Extensions">5</entry>
    <entry name="News Menu">6</entry>
    <entry name="System Menu">7</entry>
    <entry name="File Explorer">2</entry>
    <entry name="Text Viewer">15</entry>
    <entry name="OnlineVideos">6</entry>
  </section>
  <section name="InfoService">
    <entry name="Feed1Url">http://www.team-mediaportal.com/index2.php?option=com_rss&amp;feed=RSS1.0&amp;no_html=1</entry>
    <entry name="Feed1Image">
    </entry>
    <entry name="Feed1Title">MediaPortal News</entry>
    <entry name="Feed1DefaultZoom">100</entry>
    <entry name="FeedTickerEnabled">yes</entry>
    <entry name="FeedRandomFeedOnUpdate">no</entry>
    <entry name="FeedSeparator">::</entry>
    <entry name="FeedItemsCountPerFeed">3</entry>
    <entry name="FeedItemsCount">10</entry>
    <entry name="FeedRefreshInterval">30</entry>
    <entry name="FeedUpdateOnStartup">yes</entry>
    <entry name="FeedShowItemPublishTime">yes</entry>
    <entry name="FeedTickerMask">%itemtitle%</entry>
    <entry name="WeatherEnabled">yes</entry>
    <entry name="WeatherRefreshInterval">60</entry>
    <entry name="WeatherUpdateOnStartup">yes</entry>
  </section>
  <section name="Menu0">
    <entry name="focus">2</entry>
    <entry name="label">TV</entry>
  </section>
  <section name="tvguide">
    <entry name="channel">BBC ONE</entry>
    <entry name="ypos">-1</entry>
    <entry name="yoffset">0</entry>
    <entry name="timeperblock">30</entry>
  </section>
  <section name="">
    <entry name="view">0</entry>
    <entry name="viewroot">0</entry>
    <entry name="sortmethod">0</entry>
    <entry name="sortmethodroot">0</entry>
    <entry name="sortasc">yes</entry>
    <entry name="sortascroot">yes</entry>
  </section>
  <section name="ViewModeSwitcher">
    <entry name="parmverboselog">no</entry>
    <entry name="parmshowswitchmsg">no</entry>
    <entry name="parmrescanrulesafterchannelchange">yes</entry>
    <entry name="parmsuppressinitialmsg">no</entry>
    <entry name="parmusefallbackrule">no</entry>
    <entry name="parmfallbackviewmode">Normal</entry>
    <entry name="parmrulecount">0</entry>
    <entry name="parmdisablelbglobaly">no</entry>
    <entry name="parmlbcheckinterval">3000</entry>
    <entry name="parmupboxenabled">yes</entry>
    <entry name="parmupboxwidth">25</entry>
    <entry name="parmupboxheight">8</entry>
    <entry name="parmupboxstart">1</entry>
    <entry name="parmcentboxwidth">35</entry>
    <entry name="parmcentboxheight">10</entry>
    <entry name="parmlowboxenabled">no</entry>
    <entry name="parmlowboxwidth">25</entry>
    <entry name="parmlowboxheight">8</entry>
    <entry name="parmlowboxstart">92</entry>
    <entry name="parmblacklevel">0.1</entry>
    <entry name="parmlbdetectioncount">1</entry>
    <entry name="parmlboverscanenabled">no</entry>
    <entry name="parmlboverscan">0</entry>
    <entry name="parmvoffsetzoom">0</entry>
    <entry name="parmvoffset149">0</entry>
    <entry name="parmvoffsetwide149">0</entry>
  </section>
  <section name="onlinevideos">
    <entry name="siteview">0</entry>
    <entry name="siteview_order">0</entry>
    <entry name="videoview">0</entry>
    <entry name="categoryview">0</entry>
    <entry name="basicHomeScreenName">Online Videos</entry>
    <entry name="thumbDir">C:\Documents and Settings\All Users\Application Data\Team MediaPortal\MediaPortal\Thumbs\OnlineVideos\</entry>
    <entry name="thumbAge">100</entry>
    <entry name="useAgeConfirmation">no</entry>
    <entry name="pinAgeConfirmation">578</entry>
    <entry name="useQuickSelect">no</entry>
    <entry name="rememberLastSearch">yes</entry>
    <entry name="cacheTimeout">30</entry>
    <entry name="utilTimeout">15</entry>
    <entry name="wmpbuffer">5000</entry>
    <entry name="playbuffer">2</entry>
    <entry name="filter">
    </entry>
    <entry name="downloadDir">C:\Documents and Settings\Ian\My Documents\My Videos</entry>
  </section>
  <section name="tvscheduler">
    <entry name="sort">date</entry>
    <entry name="sortascending">yes</entry>
    <entry name="series">no</entry>
  </section>
  <section name="videoplaylist">
    <entry name="view">5</entry>
    <entry name="viewroot">0</entry>
    <entry name="sortmethod">0</entry>
    <entry name="sortmethodroot">0</entry>
    <entry name="sortasc">yes</entry>
    <entry name="sortascroot">yes</entry>
  </section>
  <section name="myvideoFilename">
    <entry name="view">0</entry>
    <entry name="viewroot">0</entry>
    <entry name="sortmethod">0</entry>
    <entry name="sortmethodroot">0</entry>
    <entry name="sortasc">yes</entry>
    <entry name="sortascroot">yes</entry>
  </section>
  <section name="tvrecorded">
    <entry name="sort">date</entry>
    <entry name="view">List</entry>
    <entry name="sortascending">no</entry>
  </section>
  <section name="RadioGuideBase">
    <entry name="channel">BBC Radio 1</entry>
    <entry name="ypos">-1</entry>
    <entry name="yoffset">0</entry>
  </section>
  <section name="Menu34">
    <entry name="focus">4</entry>
    <entry name="label">InfoService</entry>
  </section>
  <section name="myextensions2">
    <entry name="viewby">list</entry>
    <entry name="sort">date</entry>
    <entry name="listing">local</entry>
    <entry name="sortascending">yes</entry>
  </section>
  <section name="mymusic528">
    <entry name="view">0</entry>
    <entry name="viewroot">0</entry>
    <entry name="sortmethod">0</entry>
    <entry name="sortmethodroot">0</entry>
    <entry name="sortasc">yes</entry>
    <entry name="sortascroot">yes</entry>
  </section>
</profile>